/* Global Variables */
/* URL of the site */
/* URL of the theme folder */
#logo {
  margin: 0 auto;
  text-align: center;
  float: none; }

body {
  background: #f6f6f6; }

.home-featured {
  width: 100%;
  margin-bottom: 20px; }
  .home-featured .thumb {
    width: 40%;
    float: left; }
    .home-featured .thumb img {
      height: 100px;
      width: 100px;
      display: block;
      margin: 0;
      padding: 0;
      background-color: white; }
  .home-featured .title {
    width: 59%;
    float: right; }

#widgetshoppingcart, #sideshoppingcart {
  background: white;
  padding: 20px; }
